Chat now with support
Chat with Support

Foglight 5.7.5 - Upgrade Guide

Understand product versions Best practices Upgrade the Foglight Management Server Upgrade the Foglight Agent Manager Upgrade the Application Monitoring cartridges Upgrade the Database cartridges Upgrade the End User Management cartridges Upgrade the Infrastructure Management cartridges Upgrade the Integration cartridges Upgrade the cartridges in a federated or High Availability (HA) environment Appendix: Deploy an agent package using the browser interface

Upgrade the Cartridge for DB2 LUW

The latest version of the Cartridge for DB2 LUW is 5.7.5.36 (a hotfix of release 5.7.5.1).

If you are upgrading your Management Server to version 5.6.2 or later, you must use Foglight for DB2 LUW instead. Contact Quest Support for assistance with the migration process.

Upgrade Foglight for DB2 LUW

The latest version of Foglight for DB2 LUW is 5.7.5.36 (a hotfix of release 5.7.5.1), which requires Management Server version 5.6.11 (or later) and Agent Manager version 5.7.0 (or later).

For complete cartridge upgrade and installation instructions, see the Foglight for DB2 LUW User and Reference Guide.

The Foglight for Infrastructure agent is not created in the following scenarios:

Upgrade Foglight for Oracle

The latest version of Foglight for Oracle is 5.7.5.36 (a hotfix of release 5.7.5.35). Direct upgrades to Foglight for Oracle 5.7.x are supported from versions 5.5.8 and later.

Foglight for Oracle 5.7.5.36 requires Management Server version 5.6.11 or later and Agent Manager version 5.7.0 or later.

The Foglight for Infrastructure agent is not created in the following scenarios:

For cartridge installation instructions, see the Foglight for Databases Deployment Guide.

Once you have upgraded the cartridge, to deploy the agent package, navigate to the Global View dashboard and follow the upgrade wizard instructions. For a procedure describing how to deploy the agent package, see the Foglight for Oracle User Guide.

Upgrade Foglight for SQL Server

The latest version of Foglight for SQL Server is 5.7.5.36 (a hotfix of release 5.7.5.35).

A direct upgrade to Foglight for SQL Server 5.7.x is only available from version 5.5.8 or later. Customers that are running earlier versions of the product must first upgrade to version 5.5.8 and then upgrade to version 5.7.x.

Foglight for SQL Server 5.7.5.36 requires Management Server version 5.6.11 or later and Agent Manager version 5.7.0 or later.

For cartridge installation instructions, see the Foglight for Databases Deployment Guide.

Once you have upgraded the cartridge, to deploy the agent package, navigate to the Global View dashboard and follow the upgrade wizard instructions. For a procedure describing how to deploy the agent package, see the Foglight for SQL Server User Guide.

Related Documents

The document was helpful.

Select Rating

I easily found the information I needed.

Select Rating